#Generated by Maven Integration for Eclipse
#Sun Jan 11 20:23:30 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=AngularJSPostFormSpringMVC
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\AngularJSPostFormSpringMVC
artifactId=AngularJSPostFormSpringMVC
